﻿.container-fluid.login-container {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
}

    .container-fluid.login-container > .row {
        padding: 0;
        margin-right: 0;
        margin-left: 0;
    }

.login-container,
.login-container > .row,
.login-background,
.login-wrapper {
    height: 100%;
}

.login-wrapper {
    background-color: #ffffff;
    padding: 0;
}

.login-logo {
    margin-bottom: 40px;
}

    .login-logo img {
        margin: 0;
        padding: 0;
        max-width: 190px;
        height: auto;
        max-height: 40px;
        width: auto;
        display: block;
    }

.login-background {
    padding: 0;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    position: relative;
    /*background-image: url('https://cdn.onknowledgekube.net/knowledgekube-ui-template/images/kk-template-login-bg.jpg');*/
    background-image: url('/images/SignIn.webp');
}

    .login-background .custom-login-text-bg {
        position: absolute;
        height: 102%;
        width: 102%;
        top: -2px;
        left: -2px;
        padding: 130px 20% 0 20%;
    }

    .login-background .custom-login-text * {
        color: #ffffff !important;
    }

    .login-background .custom-login-text {
        position: relative;
        z-index: 1;
    }

    .login-background .custom-login-text-bg::before {
        content: '';
        position: absolute;
        width: 102%;
        height: 102%;
        top: -2px;
        left: -2px;
        opacity: 0.6;
        background-color: #000000;
    }

    .login-background .custom-login-text-bg {
        position: absolute;
        height: 102%;
        width: 102%;
        top: -2px;
        left: -2px;
        padding: 130px 20% 0 20%;
    }

    .login-background .custom-login-text * {
        color: #ffffff !important;
    }

    .login-background .custom-login-text {
        position: relative;
        z-index: 1;
    }

    .login-background .custom-login-text-bg::before {
        content: '';
        position: absolute;
        width: 102%;
        height: 102%;
        top: -2px;
        left: -2px;
        opacity: 0.6;
        background-color: #000000;
    }

.login-form {
    padding: 30px 10%;
}

    .login-form h1 {
        margin-bottom: 0.5rem;
        font-size: 2rem;
    }

@media (min-width: 992px) {

    .login-form {
        padding: 40px 15%;
    }
}
